// copyright => http://www.jxml.com/mdsax/License.txt

package com.jxml.quick;

public class QBase
{
    public void addToFactory(QFilterFactory factory)
	throws QE
    {
	throw new QE("can not add to factory");
    }
}
